﻿#estimatorContent {
    height: calc(100% - 50px);
}

    #estimatorContent.tierSelected {
        height: calc(100% - 50px);
    }

html, body {
    height: 100% !important;
    margin: 0 !important;
}

.wrapper {
    min-height: 100%;
    margin-bottom: -70px;
}

#estimatorContent.tierSelected .wrapper {
    min-height: 100% !important;
}

.push, .footer {
    height: 70px;
}

.white-blue {
    background-color: #678ba1;
    color: white !important;
    text-align: center;
    font-size: 18px;
}

.btn-xlarge {
    padding: 18px 28px;
    font-size: 22px;
    line-height: normal;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.btn-primary2 {
    background: white;
}

    .btn-primary2.active {
        color: #ffffff;
        background-color: #3276b1;
        border-color: #285e8e;
    }

.shadowtext {
    background-color: #678ba1;
    color: #ffffff;
    text-shadow: 2px 2px 7px #111111;
}

#content {
    background-image: url(estimator.jpeg) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.last-control {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

#estimator {
    position: relative;
}

    #estimator #otherBenefitsGrid {
        margin-top: 15px;
        margin-bottom: 15px;
    }

        #estimator #otherBenefitsGrid th {
            vertical-align: middle;
            font-weight: bold;
            white-space: normal;
        }

            #estimator #otherBenefitsGrid th.currency, #estimator #otherBenefitsGrid td.currency {
                text-align: right;
            }

        #estimator #otherBenefitsGrid tr {
            height: 40px;
        }

    #estimator #city, #estimator #destCity {
        height: 28px !important;
        padding: 0 !important;
    }

    #estimator .k-autocomplete.form-control, #estimator .k-autocomplete.form-control:hover {
        background: inherit;
    }

    #estimator input.form-control, #estimator textarea.form-control, #estimator span.k-dropdown.form-control, #estimator .k-autocomplete.form-control {
        width: 100% !important;
        height: 30px !important;
    }

    #estimator label.error {
        margin-left: 5px;
        font-size: 80%;
        color: #dc3545;
    }

    #estimator label[disabled="disabled"] {
        pointer-events: none;
    }

    #estimator input.k-textbox {
        line-height: normal !important;
    }

    #estimator .form-group {
        margin-bottom: 5px;
    }

    #estimator form.panel {
        margin-bottom: 15px !important;
    }

    #estimator .panel-body input, #estimator .panel {
        margin-bottom: 5px !important;
    }

    #estimator .panel-body {
        margin-bottom: 0 !important;
        padding: 5px !important;
    }

    #estimator #progress {
        border-radius: 4px !important;
        margin-top: 5px !important;
    }

#estimator {
    padding-top: 5px !important;
}

    #estimator #progressBar {
        width: 100%;
    }

        /*#estimator #progressBar ul {
            border-collapse: collapse;
            display: table;
        }*/

        /*#estimator #progressBar li {
            display: table-cell;
            white-space: normal;
            line-height: 15px !important;
            vertical-align: middle;

        }*/

    #estimator input[disabled] {
        border: none;
    }

    #estimator .hide {
        display: none;
    }

    #estimator .k-navigator-up, #estimator .k-navigator-down {
        margin-top: 5px;
        margin-bottom: 5px;
        padding-left: 0;
        padding-right: 0;
    }

    /*#estimator #progressBar {
        height: 40px;
    }*/

    #estimator .btn-group-toggle {
        padding-top: 5px;
    }

    #estimator #form {
        max-width: 700px;
    }

    #estimator #nav div {
        padding: 0;
        text-align: right;
        width: 100%;
    }

    #estimator input[type="checkbox"] {
        margin-top: 0 !important;
    }

    #estimator .navbar-default {
        line-height: 20px !important;
        width: 75px !important;
    }

    #estimator label.navbar-default {
        font-weight: bold;
    }

    #estimator #nav input {
        border-bottom-width: 0;
        height: 40px;
        width: 100px;
    }

    #estimator #nav {
        text-align: right;
    }

    /*#estimator #progressBar li {
        text-align: center;
        line-height: 40px;
        color: initial;
    }*/

        #estimator #progressBar li:hover {
            cursor: pointer;
        }

    #estimator #progressBar .k-state-selected {
        background-color: #678ba1;
        border-color: #5b7e93;
        /*color: #fff;*/
    }

    #estimator #progressBar .k-state-default {
        /*text-shadow: none;*/
    }

@media only screen and (min-width: 768px) and (max-width: 1056px) {
    #estimator {
        margin-top: 50px !important;
    }
}

fieldset {
    min-width: 0;
    padding: 0;
    margin: 0;
    border: 0;
}

.well {
    background: #fff;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

.well-legend {
    display: block;
    font-size: 14px;
    width: auto;
    line-height: inherit;
    color: #333;
    background: #fff;
    border: 0px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

.white-blue {
    background-color: #678ba1;
    color: white !important;
    text-align: center;
    font-size: 18px;
}

.shadowtext {
    background-color: #678ba1;
    color: #ffffff;
    text-shadow: 2px 2px 7px #111111;
}
